Bug 17933 - Bogus syslog messages from rhn_check
Summary: Bogus syslog messages from rhn_check
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: up2date   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-09-30 04:12 UTC by Daniel Roesen
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-09-30 04:12:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2000:138 high SHIPPED_LIVE New, enhanced Update Agent for Red Hat Linux 6.x, 7.0 available 2000-12-21 05:00:00 UTC

Description Daniel Roesen 2000-09-30 04:12:04 UTC
Sep 30 02:06:34 guinness rhnsd[1355]: running program /usr/sbin/rhn_check
Sep 30 02:06:37 guinness rhnsd[784]: command returned: ERROR: unable to
read system id. 

every $INTERVAL minutes. This is _very_ annoying. It also makes newbies
think, that they actually NEED such a system id (see guinness-list for an
example).

Comment 1 Preston Brown 2000-10-04 18:42:44 UTC
A new version of rhnsd will soon be released which explicitly checks for
/etc/sysconfig/rhn/systemid before running a subcommand.  It will log at the
DEBUG level what it finds, therefore not logging to syslog by default.


Note You need to log in before you can comment on or make changes to this bug.